TakenAt: 2012-09-16T18:12:56Z
TakenSrc: meta
UID: prjwugz3gnkh7sr5
Type: image
Title: High Park Toronto / 2012
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 16
ISO: 160
Exposure: 1/200
FNumber: 7.1
FocalLength: 105
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: green, high, park, toronto
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:59.48412805Z
UpdatedAt: 2022-10-17T18:38:59.488891765Z
